<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
/* entete de la page
traitement_delette_clients_base.php?
Num_entre=4
conf=2
*/

$Num_entre=$_GET['Num_entre'];
$conf=$_GET['conf'];

//include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie de dechets<br><br>";

//
echo "<br>Num Four : ".$Num_entre." | etat conf ?".$conf."<br>";
//
//echo "voulez-vous supprimer cette ligne ? 
//<a class='' href='delette_dechets.php?Num_entreok=$Num_entre&conf=1'> Oui </a>
//<a class='' href='delette_dechets.php?Num_entreok=$Num_entre&conf=0'> | Non</a>
//";

//«DELETE FROM `plu_intrant` WHERE `plu_intrant`.`num_plu_intrant` = 7»

$sql  = "DELETE FROM `clients_base` WHERE `clients_base`.`Num_Client_Base` = $Num_entre";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;

Header("Location: clients_bases.php?limite=0");
?>
